[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVDctCommandsA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4636

`type IVDctCommandsA = interface(IUnknown)`
`function Add();`
`function Remove();`
`function Get();`
`function DoSet();`
`function EnableItem();`
`function Num();`
`end;`

## Inheritance

`IVDctCommandsA`
`IUnknown`
?